### Function

# Vips strtod

#### Declaration [src]

    int
    vips_strtod (
      const char* str,
      double* out
    )

#### Description

No description available.

#### Parameters

`str`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`out`

  Type: `double*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.